.media h3{
    font-weight:bold !important;
    font-size:24px;
}

.media p {
   /*text-align: justify !important;*/
    word-break: break-word !important;
}

.mediadate{
        font-size: 16px;
}


.noshow{
    display:none;
}

.mediagrey{
    color:#c1c1c1;
}


.btn-primary-media {
    color: #fff;
    background-color: #00767a;
    border-color: #00767a;
    color: #fff !important;border-radius: 0px;
}

.media .mbtnsetter{
     position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 140px;
      margin-left: auto; 
  margin-right: auto; 

}

.extra-bottom{
    margin-bottom:3.5rem !important
}


.media .mcustom-hr {
    margin-bottom: 2rem;
   margin-top: -2.7rem;
    width: 84%;
    border-top: 4px solid #007278;
    float: right;
}


@media only screen and (max-width: 1500px) {
.media .mcustom-hr {
    width: 76%;
}
}

@media only screen and (max-width: 1200px) {
.media .mcustom-hr {
    width: 30%;
    text-align: center;
    margin-top: 0;
    left: 0;
    right: 0;
    float: none;
} }


@media only screen and (max-width: 991px) {

.noshow{
    display:block !important;
}

#loadMore,#loadMore2,#loadMore3{
    display:none;
}

 }





